마리!
218
2021-06-11 00:16:50
1
70

이클립스 java compiler와 maven compiler plugin 버전이 다르면 문제가 되나요?


현재 저의 이클립스 java compiler 의 JDK는 1.5


maven plugin compiler버전은 1.8 입니다.


이경우... 버전이 달라서 충돌하는 문제가 생길 수 있나요?

스프링 5.xx버전을 사용하기 위해서 maven plugin compiler버전을 높였습니다.

0
  • 답변 1

  • 잡부개발러
    72
    2021-06-11 00:54:44

    https://maven.apache.org/plugins/maven-compiler-plugin/

  • 로그인을 하시면 답변을 등록할 수 있습니다.